### Property

# Foundry Command:locality

#### Declaration

    property locality: Foundry.CommandLocality [ read, write ]

#### Description

No description available.

Type:`FoundryCommandLocality`

Default value | FOUNDRY_COMMAND_LOCALITY_BUILD_PIPELINE
Getter method | `foundry_command_get_locality()`
Setter method | `foundry_command_set_locality()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no